#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 basic-prelude
version:              0.7.0
visibility:           public
id:                   basic-prelude-0.7.0-2MI3yN2vDRt4Yq1rZoXMOJ
key:                  basic-prelude-0.7.0-2MI3yN2vDRt4Yq1rZoXMOJ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Dan Burton
homepage:             https://github.com/snoyberg/basic-prelude#readme
synopsis:
    An enhanced core prelude; a common foundation for alternate preludes.

description:
    Please see the README on Github at <https://github.com/snoyberg/basic-prelude#readme>

category:             Control, Prelude
abi:                  c191dbcbd296ffb6b7cf4d6abd8a5a85
exposed:              True
exposed-modules:      BasicPrelude CorePrelude
hidden-modules:       Paths_basic_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/basic-prelude-0.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/basic-prelude-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/basic-prelude-0.7.0
hs-libraries:         HSbasic-prelude-0.7.0-2MI3yN2vDRt4Yq1rZoXMOJ
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    filepath-1.4.2.1 hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    vector-0.12.3.1-LmWX58b6mp7Hut6wPuFfXF

haddock-interfaces:
    /usr/share/doc/haskell-basic-prelude/html/basic-prelude.haddock

haddock-html:         /usr/share/doc/haskell-basic-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

